@media only screen and (max-width:1281px){#cm_navigation li{margin-bottom:14px}
#cm_navigation li ul{margin:10px 0 0 5px}
#cm_navigation li ul li{margin:10px 0 0 10px}
}
@media only screen and (max-width:479px){#cm_navigation_wrapper.active{max-width:100%;width:100%}
#logo{background-size:contain !important}
}
@media only screen and (max-width:40em){#cm_navigation_wrapper{width:100%}
}
@media only screen and (max-width:767px) and (min-width:479px){#cm_navigation{margin-top:28px}
}